/* Essentials YOOtheme Pro 2.2.16 build 0813.1608; ZOOlanders https://www.zoolanders.com; Copyright (C) Joolanders, SL; http://www.gnu.org/licenses/gpl.html GNU/GPL */

import Vue from 'vue';
import BaseFields from '@yootheme/fields';
import essentials from 'essentials';
import { StorageModel } from './models';
import { StoragesSection } from './components';
import * as fields from './fields';

Vue.component('yooessentials-storages', StoragesSection);

Object.assign(BaseFields.components, fields);
Object.assign(essentials.models, { EssentialsStorage: StorageModel });
